## fonts-woowa-hanna 1.000

=== debian/changelog ===
fonts-woowa-hanna (1.000-2) unstable; urgency=medium

  * Remove xz compression level
    - For this package, the default xz level (-6) is not much different
      with 7 or higher compression level, while requiring 56 MiB additional
      space for decompression.
  * Correct and update the copyright format

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 27 Sep 2014 15:18:44 +0900

fonts-woowa-hanna (1.000-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * Initial version (Closes: #734175)

 -- Changwoo Ryu <cwryu@debian.org>  Tue, 14 Jan 2014 16:16:34 +0900
