=== debian/control ===
Source: fonts-woowa-hanna
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg (>= 1.16.2),
Standards-Version: 3.9.5
Homepage: http://www.woowahan.com/?page_id=3985
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-woowa-hanna.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-woowa-hanna.git

Package: fonts-woowa-hanna
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}
Description: Baedal-Minjok Hanna Korean font
 Baedal-Minjok Hanna font is a decorative Korean font family which
 looks old styled and crude. The design is intended to make it like
 store sign of 1960-70s South Korean streets.
 .
 This font is initially designed for Baedal-Minjok mobile phone app
 and released under the SIL Open Font License.
