## fonts-woowa-hanna 20171009

=== debian/changelog ===
fonts-woowa-hanna (20171009-1) unstable; urgency=medium

  * Switch to a transitional package depending on fonts-woowa-bm

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 21 Jul 2019 20:14:48 -0300
