=== debian/control ===
Source: fonts-woowa-hanna
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 12),
Standards-Version: 4.4.0
Homepage: http://www.woowahan.com/?page_id=3985
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-woowa-hanna.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-woowa-hanna

Package: fonts-woowa-hanna
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-woowa-bm
Description: transitional package
 This is a transitional package. It can safely be removed.
